import javax.swing.*;

public class carnottest
{
public static void main(String arg[])
{
double m=50/745.25928;  // kg/s çevrim R134a debisi
double P2=2000.0;         //  bar türbin giriş basıncı
double P1=220.0 ;         //  bar türbin çıkış basıncı
carnot1 r=new carnot1(m,P1,P2);
System.out.println(r.toString());
r.plot();
}
}